.yellow-box .columns-cont .row {
	display: flex;
	justify-content: center;
	padding-top: 35px;
}
.yellow-box.cols-3.bw {
	background-color: #fff;
}
.yellow-box.cols-3.bw h1 {
	color: #51AF46;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 36px;
	margin-bottom: 5px;
}
.yellow-box.cols-3.bw .columns-cont .text-area {
	display: inline-block;
    width: 68%;
}
.social-logo {
    display: flex;
    width: 100px;
    justify-content: space-between;
}
.full-banner .banner-text {
	text-transform: uppercase;
}
.home-banner-area {
    position: relative;
    background: url(/img/kelly2018/ksa-home-banner.jpg) no-repeat center 37%;
    background-size: cover;
    width: 100%;
    height: 675px;
}
.programme-info .img-cont#hol-prog {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-13-017-Final-2000px.jpg) no-repeat center top;
    background-size: cover;
}
.programme-info .img-cont#basc {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-12-179-Final-2000px.jpg) no-repeat 55% top;
    background-size: cover;
}
.programme-info .img-cont#dance-prog {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-12-145-Final-2000px.jpg) no-repeat center top;
    background-size: cover;
}
.cols-3 .kids-img#child-safe {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-14-173-Final-2000px.jpg) no-repeat 65% top;
    background-size: cover;
    position: relative;
}
.cols-3 .kids-img#staff-month {
    background: url(/img/kelly2018/coach-of-the-month_au.jpg) no-repeat 31% 75%;
    /*background-size: 650px;*/
    background-size: cover;
}
.cols-3 .kids-img#sportsday {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-12-172-Final-2000px.jpg) no-repeat 65% 77%;
    background-size: 640px;
}
.cols-3 .kids-img#preschool {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-12-031-Final-2000px.jpg) no-repeat 65% top;
    background-size: cover;
}
.cols-3 .kids-img#special-event {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-12-007-Final-2000px.jpg) no-repeat 31% 75%;
    background-size: 650px;
}
div#child-safe > div {
    position: relative;
    text-align: right;
    padding: 15px;
}
div#child-safe img {
	/*position: absolute;
	left: 170px;
	top: 20px;*/
	/*width: 250px;*/
    width: 60%;
}
.full-banner#bas-prog {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-12-179-Final-2000px.jpg) no-repeat center 55%;
    background-size: cover;
}
.full-banner#hol-prog {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-13-017-Final-2000px.jpg) no-repeat center -60px;
    background-size: cover;
}
.full-banner#our-coaches {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-12-158-Final-2000px.jpg) no-repeat center -200px;
    background-size: cover;
}
.footer {
    background: url(/img/kelly2018/Kelly-Sports-AUS-Footer.jpg) no-repeat center 30%;
    background-size: cover;
}
.full-banner#isc {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-14-152-Final-2000px.jpg) no-repeat center -250px;
    background-size: cover;
}
.full-banner#presc {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-12-046-Final-2000px.jpg) no-repeat center 35%;
    background-size: cover;
}
.full-banner#jeff {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-13-078-Final-2000px.jpg) no-repeat center 50%;
    background-size: cover;
}
.full-banner#staff {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-13-010-Final-2000px.jpg) no-repeat center 35%;
    background-size: cover;
}
.full-banner#franchises {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-13-070-Final-2000px.jpg) no-repeat center 30%;
    background-size: cover;
}

.article.colo-comp.three-col .content-text-area .colm {
    width: 30%;
}
.article .vacancy-boxes.flexbox {
    display: flex;
    padding: 25px 0;
    flex-wrap: wrap;
}
.article .vacancy-boxes.flexbox .vacancy-box {
    position: relative;
    padding-bottom: 100px;
    width: 400px;
    margin-right: 30px;
    margin-bottom: 30px;
}
.article .vacancy-boxes.flexbox .vacancy-box .learn-more {
    width: 165px;
    padding-top: 0;
    position: absolute;
    bottom: 35px;
}
body .section-container.franchises {
    margin: 0 90px;
}
.full-banner#ksa-story {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-13-001-Final-2000px.jpg) no-repeat center center;
    background-size: cover;
}
.full-banner#qual-care {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-12-191-Final-2000px.jpg) no-repeat center -285px;
    background-size: cover;
}
.full-banner#supp-ck {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-14-173-Final-2000px.jpg) no-repeat center -370px;
    background-size: cover;
}
.full-banner#sponsors {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-14-156-Final-2000px.jpg) no-repeat center -200px;
    background-size: cover;
}
.article.ha {
    height: auto;
}
.sponsor-logos {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    /*margin-top: 100px;*/
    margin-top: 50px;
}
.sponsor-logos .sponsor-logo {
    display: inline-block;
    width: 202px;
}
.sponsor-logos .sponsor-logo img {
    width: 100%;
}
.full-banner#three-boys {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-14-162-Final-2000px.jpg) no-repeat center 25%;
    background-size: cover;
}
.article#privacy p {
    font-weight: 300;
    font-size: 22px;
}
.article#privacy p strong {
    font-weight: 700;
    font-size: 26px;
}

.article#privacy ul li {
    font-size: 22px;
    font-weight: 300;
}
.article#privacy ul ul {
    list-style-type: disc;
}
.full-banner#privacy {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-14-138-Final-2000px.jpg) no-repeat center 36%;
    background-size: cover;
}
.article#terms-cond > p.p1 {
    position: relative;
    width: auto;
    margin: 0 150px;
    margin-top: 30px;
}
.full-banner#terms-cond {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-14-142-Final-2000px.jpg) no-repeat center 25%;
    background-size: cover;
}
.full-banner#dance {
    background: url(/img/kelly2018/Kelly-Sports-2018-11-12-143-Final-2000px.jpg) no-repeat center -130px;
    background-size: cover;
}
.years25 {
    text-align: center;
    position: absolute;
    top: -137px;
    width: 100%;
}
.years25 img {
    width: 165px;
}
.yellow-box.yb-1200 {
    padding-top: 50px;
}
.segment2 {
    padding-bottom: 75px;
}
.slick-slider .slick-list {
    height: 650px !important;
}
a.cancel-edit {
    color: #5ac14e;
    text-decoration: underline;
    cursor: pointer;
    font-size: 22px;
    font-weight: 300;
    text-align: right;
    float: right;
}
a.cancel-edit i {
    position: relative;
    top: 2px;
    left: 4px;
}